uuid: 315c3848-333d-433f-894e-cced4397062a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_text.field_text
    - paragraphs.paragraphs_type.pt_text
  module:
    - text
id: paragraph.pt_text.default
targetEntityType: paragraph
bundle: pt_text
mode: default
content:
  field_text:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
